linux-mips-fnet
[Top] [All Lists]

Re: RPM for util-linux-2.7 for mipsel with -mips1 flag

To: Dave Airlie <airlied@csn.ul.ie>
Subject: Re: RPM for util-linux-2.7 for mipsel with -mips1 flag
From: "Houten K.H.C. van (Karel)" <K.H.C.vanHouten@research.kpn.com>
Date: Tue, 25 May 1999 15:45:38 +0200
Cc: linux-mips@fnet.fr, K.H.C.vanHouten@research.kpn.com
In-reply-to: "Your message of Tue, 25 May 1999 14:12:35 BST." <Pine.LNX.3.96.990525140958.4826D-100000@skynet.csn.ul.ie>
Reply-to: K.H.C.vanHouten@research.kpn.com
David Airlie wrote: 
> Hi,
>       as promised I've packaged up util-linux with -mips1 flag,
> 
> The RPM is on
> 
> ftp://ftp.csn.ul.ie/pub/linux/mips/util-linux-2.7-19.mipsel.rpm
> and
> http://www.csn.ul.ie/~airlied/mips/util-linux-2.7-19.mipsel.rpm
> 
> the SRPM is also available on the http site, as .src.rpm (not on ftp due
> to a small space problem on the CSN ftp server..)..

Great! I tried to compile 2.7-20 on myself, but it didn't work on R3k.
Your package works fine. I'll include it in declinuxroot as soon as
I find some time.

Regards,
Karel.
-- 
Karel van Houten

----------------------------------------------------------
The box said "Requires Windows 95 or better."
I can't understand why it won't work on my Linux computer. 
----------------------------------------------------------


<Prev in Thread] Current Thread [Next in Thread>